.release-wrap{
    padding-top:60px;
}
.inner h2{
    font-size: 2.4rem;
    letter-spacing: -3px;
    text-align: center;
    font-weight: 800;
    margin-bottom: 0;
}
.release-grid{
    display: flex;
    flex-wrap: wrap;
    margin-top:40px;
}
.release-card{
    width:calc(33.3% - 30px);
    margin:0 15px 30px 15px;
    padding:20px;
    border:1px solid #ddd;
    border-radius:20px;
}
.release-card:nth-child(3n){
    margin-right:0;
}
.notice_img{
    height:250px;
}
.notice_img img{
    width:100%;
    height:100%;
    object-fit: cover;
    border-radius:10px 10px 0 0;
}
.notice_txt h3{
    font-size:20px;
    padding:20px 0 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.notice_txt p{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding:5px 0;
    color:#999;
}
.notice_txt span{
    display: block;
    padding-top:30px;
    font-size:14px;
    font-weight: bold;
}

/*notice_view*/
.board_view > dt{
    padding:10px 0;
}
.board_view .notice_view_title{
    font-size:24px;
    font-weight:bold;
}
.board_view .notice_view_date{
    font-size:14px;
    padding:10px 0;
}
.board_view .cont{
    padding:30px 0;
    border-top:1px solid #595959;
    border-bottom:1px solid #595959;
}
.view_paging{
    padding:20px 0;
    border-bottom:1px solid #ddd;
}
.view_paging dt{
    padding-right:10px;
}
.view_paging .prev{
    padding-bottom:5px;
}
.btn-area{
    padding:20px 0;
    text-align:right;
}
.notice_btn a{
    font-size:16px;
    color:#fff;
    background:#999;
    border-radius:10px;
    padding:5px 10px;
}


@media screen and (max-width:1024px) {
    .release-card{
        width:calc(50% - 20px);
        margin:0 10px 20px 10px;
    }
    .board_view{
        padding:0 10px;
    }
}

@media screen and (max-width:768px) {
    .release-card{
        width:100%;
        margin:20px 10px;
    }
    .view_paging .prev{
        font-size:14px;
    }
    .view_paging .next{
        font-size:14px;
    }
}